Bug 131990 - evolution-data-server appears to have a non-standard LDAP schema for storing contact information
Summary: evolution-data-server appears to have a non-standard LDAP schema for storing ...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-07 18:00 UTC by Dave Malcolm
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 14:32:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2004-09-07 18:00:16 UTC
Description of problem:
evolution-data-server contains a file:
/usr/share/evolution-data-server-1.0/evolutionperson.schema
that defines a schema for storing contact information in an LDAP server.  

This bug is here as a reminder that we need to investigate to what
extent this is required for LDAP addressbooks to work in Evolution,
and that it probably should be documented for people attempting to set
up such directories.

Version-Release number of selected component (if applicable):
1.5.94.1-1

Comment 1 Craig White 2005-01-12 05:50:16 UTC
I'd be interested in progress on this

Comment 2 Matthew Miller 2006-07-10 22:12:53 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 John Thacker 2006-10-30 14:32:16 UTC
Closing per lack of response to previous request for information.
Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.